Bug 37020 - Typos in ja translation
Summary: Typos in ja translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: authconfig   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-21 20:14 UTC by hjl
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-15 10:33:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for typos (1.11 KB, patch)
2001-04-21 20:15 UTC, hjl
no flags Details | Diff

Description hjl 2001-04-21 20:14:33 UTC
There are some typos in ja translation.

Comment 1 hjl 2001-04-21 20:15:43 UTC
Created attachment 15984 [details]
A patch for typos

Comment 2 Enrico Scholz 2001-05-15 10:32:57 UTC
These typos let fail the compilation:

$ rpm --rebuild authconfig-4.1.6-1.src.rpm
...
msgfmt -v -o ja.mo ja.po
make[1]: *** [ja.mo] Error 1
make: *** [subdirs] Error 1
error: Bad exit status from /var/tmp/rpm-tmp.70357 (%build)


The patch cures this.

Comment 3 Nalin Dahyabhai 2001-06-26 06:08:57 UTC
Pathc applied.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.